{
  "columns": [
    {
      "field": "wos_work_load_group_id",
      "width": 40,
      "name": "Kuor.",
      "enterable": 1
    },
    {
      "field": "wo_started_amount",
      "fieldx": "ld_work_arStarted_Amount",
      "width": 40,
      "name": "Eräkoko",
      "format": "integer"
    },
    {
      "field": "wo_company_id",
      "fieldx": "ld_work_alOrder",
      "width": 70,
      "name": "Asiakas"
    },
    {
      "field": "wos_reclamation_count",
      "fieldx": "ld_work_alReclamationCount",
      "width": 46,
      "name": "Rekl. mrä"
    },
    {
      "field": "wo_drawing_number",
      "fieldx": "ld_work_atDrawing_Number",
      "width": 63,
      "name": "Piirustus"
    },
    {
      "field": "wos_subcontract",
      "fieldx": "ld_work_afSubcontract",
      "width": 40,
      "name": "On AH"
    },
    {
      "field": "wo_work_order_id",
      "fieldx": "ld_work_atWorkOrder_id",
      "width": 50,
      "name": "Työmäär."
    },
    {
      "field": "wos_work_phase",
      "fieldx": "ld_work_alWork_Phase",
      "width": 30,
      "name": "Vaihe"
    },
    {
      "field": "wos_work_phase_state",
      "fieldx": "ld_work_asWork_Phase_State",
      "width": 26,
      "name": "Tila"
    },
    {
      "field": "wos_subtype",
      "fieldx": "ld_work_atSubtype",
      "width": 30,
      "name": "Alatila"
    },
    {
      "field": "wos_work_time",
      "fieldx": "ld_work_arWork_Time",
      "width": 46,
      "name": "Vaiheaika"
    },
    {
      "field": "wos_phase_critical_date_delayed",
      "fieldx": "ld_work_adPhaseCriticalDateDela",
      "width": 80,
      "name": "Vaiheen eräp. aik."
    },
    {
      "field": "wo_critical_date_delayed",
      "fieldx": "ld_work_adCriticalDateDelayed",
      "width": 53,
      "name": "Kriittinen pv"
    },
    {
      "field": "wo_critical_date_real",
      "fieldx": "ld_work_adCriticalDateReal",
      "width": 53,
      "name": "Kr. pv AITO"
    },
    {
      "field": "wo_info",
      "fieldx": "ld_work_atInfo",
      "width": 100,
      "name": "Lisätietoja"
    },
    {
      "field": "wo_sales_order_id",
      "fieldx": "ld_work_atSales_Order_id",
      "width": 65,
      "name": "Myyntitilaus"
    }
  ],
  "columns_fix": [
    {
      "field": "xx",
      "fieldx": "ld_work_alOrder",
      "width": 28,
      "name": "Järj."
    },
    {
      "field": "w_name",
      "width": 150,
      "name": "Työn nimi"
    },
    {
      "field": "pr_document_count",
      "fieldx": "ld_work_alDocumentCount",
      "width": 25,
      "name": "Dok"
    },
    {
      "field": "pr_production_control_type",
      "fieldx": "ld_work_alProductionControlType",
      "width": 22,
      "name": "T/V"
    },
    {
      "field": "xx",
      "fieldx": "ld_work_alOtherPhaseLockedState",
      "width": 25,
      "name": "Luk."
    },
    {
      "field": "wos_produced_amount",
      "fieldx": "ld_work_arProduced_Amount",
      "width": 38,
      "name": "Valmistunut"
    },
    {
      "field": "wos_work_load_group_id",
      "fieldx": "ld_work_asWork_Load_Group_id",
      "width": 60,
      "name": "Kuor."
    },
    {
      "field": "wos_planned_work_time",
      "fieldx": "ld_work_arPlannedWorkTime",
      "width": 35,
      "name": "Vaiheaika s"
    },
    {
      "field": "wos_target_time",
      "fieldx": "ld_work_arTargetTime",
      "width": 60,
      "name": "Standardiaika [t/erä]:"
    },
    {
      "field": "wos_track_time",
      "fieldx": "ld_work_arTrackTime",
      "width": 60,
      "name": "OA [min/kpl]"
    },
    {
      "field": "wos_phase_critical_date",
      "fieldx": "ld_work_adPhaseCriticalDate",
      "width": 58,
      "name": "Vaiheen eräp. norm"
    },
    {
      "field": "wos_phase_critical_start_date",
      "fieldx": "ld_work_adPhaseCriticalDate",
      "width": 53,
      "name": "Vaiheen alkupäivä"
    },
    {
      "field": "wos_start_date",
      "fieldx": "ld_work_adStart_Date",
      "width": 53,
      "name": "Jonoalku"
    },
    {
      "field": "wos_start_time",
      "fieldx": "ld_work_ahStart_Time",
      "width": 53,
      "name": "Jonoalku"
    },
    {
      "field": "wos_end_date",
      "fieldx": "ld_work_adEnd_Date",
      "width": 53,
      "name": "Jonoloppu"
    },
    {
      "field": "wos_end_time",
      "fieldx": "ld_work_adEnd_Time",
      "width": 53,
      "name": "Jonoloppu"
    },
    {
      "field": "wos_delay",
      "fieldx": "ld_work_arDelay",
      "width": 53,
      "name": "Viiväst."
    },
    {
      "field": "wos_advance",
      "fieldx": "ld_work_arAdvance",
      "width": 38,
      "name": "Aikaist."
    },
    {
      "field": "wos_subtype",
      "fieldx": "ld_work_atSubtype",
      "width": 23,
      "name": "Alatila"
    }
  ],
  "calculated_colums":[

  {
    "field": "",
    "fieldx": "ld_work_agTrackTimeGraph",
    "width": 27,
    "name": "Ohj.\raika"
  },
  {
    "field": "",
    "fieldx": "ld_work_arAmountToStart",
    "width": 39,
    "name": "Voi aloittaa"
  },
  {
    "field": "",
    "fieldx": "ld_work_alRawMaterialState",
    "width": 20,
    "name": "RA"
  },
  {
    "field": "",
    "fieldx": "ld_work_agGraph",
    "width": 70,
    "name": "Kiireellisyys"
  },
  {
    "field": "",
    "fieldx": "ld_work_alPhasesBefore",
    "width": 41,
    "name": "Vaiheita\rennen"
  },
  {
    "field": "",
    "fieldx": "ld_work_arCumulativeFree",
    "width": 40,
    "name": "Kumul"
  },
  {
    "field": "",
    "fieldx": "ld_work_arWorkTimeProgress",
    "width": 50,
    "name": "Valm. %"
  },
  {
    "field": "",
    "fieldx": "ld_work_alDaysToFinish",
    "width": 24,
    "name": "Ero"
  }]
}
